{##}  
<section class="home-hero">
  <div class="container">
    <div class="row align-items-center">
   
      <div class="col-md-4" data-aos="fade-right">
          <article>
              <h4>FATAH BENAMARA </h4>
              <div class="mb-4">
                <p> Je suis, <span class="text-typed" id="typed-welcome"></span> </p>
              </div>
              <a class="btn btn-outline-warning waves-effect btn-lg tilt-btn" href="{{path('portfolio')}}">Découvrir mon portfolio <i class="fa-solid fa-arrow-right-long"></i> </a>
          </article>
      </div>
    
      <div class="col-md-8" data-aos="fade-left">
        <img src=" {{ asset ('build/images/fatah_benamara_scrum_master_hero.png') | imagine_filter ('large') }}"  class="hero-image-STOP w-100 tilt-img" />
      </div>
 
    </div>
  </div>
</section>
